Subject: Re: Google Code: Support for Mercurial and Analysis of Git and Mercurial

From: Miles Bader <[email-masked]>
Date: Mon, 27 Apr 2009 07:24:13 +0900

Johannes Schindelin <[email-masked]> writes:
> So, don't believe that the reason Git is not supported by Google Code is a 
> technical one (just like it was no technical reason at all for Python to 
> choose Hg over Git).

I look at it this way:  having added another VCS to the previously
subversion-only google-code, they've probably generalized parts of their
framework in a way that should make it much easier to add git support in
the future!

Maybe it's time to file another git support request at google code...

:-)

-Miles

-- 
Patience, n. A minor form of despair, disguised as a virtue.